<!DOCTYPE html>
<%
if (typeof message == "undefined") message = "";
if (message.length > 0) message = `<div class=alert role=alert style=color:#ffffff;background-color:#FFAF00;border-color:#FFAF00;font-family:Ubuntu;font-size:14px;font-weight:300;width:296px;margin-left:auto;margin-right:auto;>` + message + `</div>`;
%>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>Musicoin Sign Up - Musician</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta property="wb:webmaster" content="388a22fbc545b0b0" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha256-NJWeQ+bs82iAeoT5Ktmqbi3NXwxcHlfaVejzJI2dklU=" crossorigin="anonymous" />
<style>a, a:hover {height: 24px;	width: 42px;	color: #FFAF00;	font-family: Ubuntu;	font-size: 12px;	font-weight: 300;	line-height: 24px;}</style>
<link rel="shortcut icon" href="/favicon.ico">
<link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
<div id="container" class="text-center" style="width:100%;">
  <div id="login" style="float:left;">
    <img src="/images/logo/logo.svg" alt="Musicoin Logo" style="margin-top:56px"><br>
    <p id="role" style="margin-top:21px;height: 24px;color: #000000;font-family:Ubuntu;font-size:12px;font-weight: 300;line-height:24px;">Registration does not imply Verification. In order to be verified on Musicoin, artists need to prove their status as a musician by linking their social media channels to their accounts</p><br>
    <p id="role" style="margin-top:21px;height: 24px;color: #000000;font-family:Ubuntu;font-size:12px;font-weight: 300;line-height:24px;">Should you not be verified, please feel free to contact <a href="mailto:reviewers@musicoin.org">reviewers@musicoin.org</a> with the relevant info to be verified at the earliest. </p><br>
    <!--<p id="role" style="margin-top:21px;height: 24px;color: #000000;font-family:Ubuntu;font-size:12px;font-weight: 300;line-height:24px;">Please check <a href="https://forum.musicoin.org/topic/479/what-should-i-do-to-increase-the-chances-for-verification-of-my-profile">forum discussion</a> for tips on how to increase your chances for verification</p><br>-->
    <%-message%>
 <div style="width:296px; height: 12px; border-bottom: 1px solid #dddddd;margin-top:24px;margin-left:auto;margin-right:auto;">
  <span style="margin-top:21px;height: 24px;color: #000000;font-family:Ubuntu;font-size:14px;font-weight: 300;line-height:24px;background-color:#ffffff;padding: 0 15px;">Link your social media account</span>
</div>
<div style="height: 56px;	width: 312px;	border-radius: 4px;	background-color: #FFFFFF;	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);margin-top:33px;margin-left:auto;margin-right:auto;">
<img src="/images/logo/google.svg" style="height:26.67px;width: 26.14px; margin-left:-260px; margin-top:14px">
<p style="height: 20px;width: 224px;color: #000000;font-family: Ubuntu;font-size: 14px;font-weight: bold;line-height: 20px;margin-left:auto;margin-right:auto;margin-top:-24px"><a href="/signup/google?isMusician=true" style="all: unset; cursor: pointer;">AUTHENTICATE WITH GOOGLE</a></p>
</div>
<div style="height: 56px;	width: 312px;	border-radius: 4px;	background-color: #FFFFFF;	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);margin-top:33px;margin-left:auto;margin-right:auto;">
<img src="/images/logo/twitter.svg" style="height:26.67px;width: 26.14px; margin-left:-260px; margin-top:14px">
<p style="height: 20px;width: 224px;color: #000000;font-family: Ubuntu;font-size: 14px;font-weight: bold;line-height: 20px;margin-left:auto;margin-right:auto;margin-top:-24px"><a href="/signup/twitter?isMusician=true" style="all: unset; cursor: pointer;">AUTHENTICATE WITH TWITTER</a></p>
</div>
<div style="height: 56px;	width: 312px;	border-radius: 4px;	background-color: #FFFFFF;	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);margin-top:33px;margin-left:auto;margin-right:auto;">
<img src="/images/logo/facebook.svg" style="height:26.67px;width: 26.14px; margin-left:-260px; margin-top:14px">
<p style="height: 20px;width: 234px;color: #000000;font-family: Ubuntu;font-size: 14px;font-weight: bold;line-height: 20px;margin-left:auto;margin-right:auto;margin-top:-24px; margin-left:46px"><a href="/signup/facebook?isMusician=true" style="all: unset; cursor: pointer;">AUTHENTICATE WITH FACEBOOK</a></p>
</div>
  </div>
  <div id="img" style="float:right; width:50%; background-color:#000000">
    <div class="container">
    <div class="row">
        <div class="col-lg-offset-1 col-lg-2">
        <div style="height: 81.24px;width:81px;opacity: 0.25;border-radius: 4px;background:linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:125%;margin-top:56px"></div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-offset-7 col-lg-2">
        <div style="height: 93.15px;width: 93px;opacity: 0.25;border-radius: 4px;background: linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:380%;"></div>
        <div style="background-color:#FFAF00;box-shadow: 1px 1px 1px 1px #FFAF004D;border-radius:50%;width: 114px;height: 114px; position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: 115px; margin-bottom:-45px"></div>
        <img src="/images/status/success.png" style="position:absolute;top:0;left:0;right:0;bottom:0;margin:auto; margin-left: 195px;margin-bottom: 35px;width: 31px;height: 33px;">
        <p style="height: 64px;width: 72px;color: #ffffff;font-family:Ubuntu;font-size:48px;font-weight: bold;line-height:64px;text-align:center;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: 135px;margin-bottom: -17px;">1</p>
        <p style="height: 36px;	width: 406px;	color: #ffffff;	font-family: Ubuntu;	font-size: 24px;	font-weight: bold;	line-height:36px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: 180px;margin-bottom: 25px;">Musician registration</p>
        <p style="	height: 40px;	width: 400px;	color: #FFFFFF;	font-family: Ubuntu;	font-size: 14px;	line-height: 20px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto; margin-left: 254px;margin-bottom: -25px;">Registration does not mean verification. Musician accounts on the Musicoin platform will be screened in order to validate the artist/band’s legitimacy</p>
        <div style="background-color: #ffffff;box-shadow: 1px 1px 1px 1px #FFAF004D;border-radius:50%;width: 124px;height: 124px; position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: -62px; margin-bottom:-320px"></div>
        <div style="height:1px;width: 114px;background: linear-gradient(45deg, #FECE00 0%, #FF9000 100%);position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: 62px; margin-bottom:-260px;"></div>
        <div style="border-radius:50%;width:100px;height:100px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;background-color: #ffffff;box-shadow: 1px 1px 1px 1px #FFAF004D;margin-left: -50px; margin-bottom:-308px;"></div>
        <div style="border-radius:50%;width:80px;height:80px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;background-color: #ffffff;box-shadow: 1px 1px 1px 1px #FFAF004D;margin-left: -40px; margin-bottom:-298px;"></div>
        <p style="height: 64px;width: 72px;color: #FFAF00;font-family:Ubuntu;font-size:48px;font-weight: bold;line-height:64px;text-align:center;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: -36px; margin-bottom:-288px;">2</p>
        <p style="height: 36px;	width: 406px;	color: #FFAF00;font-family: Ubuntu;font-size: 24px;font-weight: bold;line-height: 36px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left:125px;margin-bottom:-250px">Verification</p>
        <p style="height: 40px;	width: 400px;	color: #FFFFFF;	font-family: Ubuntu;	font-size: 14px;	line-height: 20px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left:250px; margin-bottom:-300px">To be verified on our platform artists need to prove their status as a musician by linking their social media channels. Getting verified depends not only on the number of social media channels but also on how involved and active artists are with music content creation.</p>
        <div style="box-shadow: 1px 1px 1px 1px #FFFFFF4D;border-radius:50%;width: 114px;height: 114px; position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: 115px; margin-bottom:-545px"></div>
        <div style="box-shadow: 1px 1px 1px 1px #FFFFFF4D;border-radius:50%;width: 94px;height: 94px; position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: 125px; margin-bottom:-535px"></div>
        <div style="box-shadow: 1px 1px 1px 1px #FFFFFF4D;border-radius:50%;width: 74px;height: 74px; position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: 135px; margin-bottom:-525px"></div>
        <p style="height: 64px;width: 72px;color: #ffffff;font-family:Ubuntu;font-size:48px;font-weight: bold;line-height:64px;text-align:center;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: 135px;margin-bottom: -517px;">3</p>
        <p style="height: 36px;	width: 406px;	color: #ffffff;	font-family: Ubuntu;	font-size: 24px;	font-weight: bold;	line-height:36px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;margin-left: 184px;margin-bottom: -465px;opacity:0.85">Verification process</p>
        <!--<p style="height: 40px;	width: 400px;	color: #FFFFFF;	font-family: Ubuntu;	font-size: 14px;	line-height: 20px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto; margin-left: 270px;margin-bottom: -518px;opacity:0.9">Should you not be verified, please feel free to contact <a href="mailto:reviewers@musicoin.org">reviewers@musicoin.org</a> with the relevant info to be verified at the earliest. Please check the <a href="https://forum.musicoin.org/topic/479/what-should-i-do-to-increase-the-chances-for-verification-of-my-profile">forum discussion</a> for tips on increasing your chances for verification</p>-->
        </div>
    </div>
    <div style="height:500px; width:417px; margin-top: -19%;margin-left: -22%;"></div>
    <div class="row">
        <div class="col-lg-offset-3 col-lg-2">
        <div style="height: 81.24px;width: 81px;opacity: 0.25;border-radius: 4px;background: linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:165%; margin-top:-180%"></div>
        </div>
    </div>
    <div class="row"></div>
    <div class="row">
        <div class="col-lg-offset-8 col-lg-2">
        <div style="height: 167.89px;width: 167px;opacity: 0.25;border-radius: 4px;background: linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:380%"></div>
        </div>
    </div>
    <div class="row"></div>
    <div class="row">
        <div class="col-lg-offset-2 col-lg-1">
        <div style="height: 34.66px;width: 35px;opacity: 0.25;border-radius: 4px;background:linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:360%"></div>
      </div>
    </div>
    <div class="row">
       <div style="height: 167.89px;width: 167px;margin-bottom:20%"></div>
    </div>
</div>
  </div>
</div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-92055754-1', 'auto');
  ga('send', 'pageview');

</script>
<style>#login{width: 50%;}#role{display: none;}@media screen and (max-width: 1300px) {#img{display: none;}#role{display: unset;}#login{width: 100%;}}</style>
</body>
</html>
